#
# spec file for package yast2-trans-fi (Version 2.15.21)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-fi
Version:        2.15.21
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-fi-2.15.21.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:fi)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Finnish Translations
%define Y2LANG fi

%description
YaST2 - Finnish translations.



%debug_package
%prep
%setup -n yast2-trans-fi-2.15.21

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-fi
%dir /usr/share/YaST2/locale
%lang(fi) /usr/share/YaST2/locale/fi
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.21.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.20.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.19.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.18.
* Thu Sep 13 2007 - ke@suse.de
- Update to version 2.15.17.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.16.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.15.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.14.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.13.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.12.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.11.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.10.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.9.
* Mon Jul 30 2007 - ke@suse.de
- Update to version 2.15.8.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.6.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.5.
* Wed May 30 2007 - ke@suse.de
- Update to version 2.15.4.
* Tue May 22 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri May 04 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.21.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.20.
* Tue Nov 28 2006 - ke@suse.de
- Update to version 2.14.19.
* Mon Nov 27 2006 - ke@suse.de
- Update to version 2.14.18.
* Fri Nov 24 2006 - ke@suse.de
- Update to version 2.14.17.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.16.
* Thu Nov 16 2006 - ke@suse.de
- Update to version 2.14.15.
* Tue Nov 14 2006 - ke@suse.de
- Update to version 2.14.14.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.13.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.12.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.11.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.10.
* Tue Nov 07 2006 - ke@suse.de
- Update to version 2.14.9.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.8.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.7.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Oct 16 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Oct 02 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Sep 25 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 30 2006 - ke@suse.de
- Update to version 2.13.20.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.19.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.18.
* Fri Jun 09 2006 - ke@suse.de
- Update to version 2.13.17.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.16.
* Thu Jun 01 2006 - ke@suse.de
- Update to version 2.13.15.
* Mon May 29 2006 - ke@suse.de
- Update to version 2.13.14.
* Tue Apr 18 2006 - ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.12.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.11.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.10.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.9.
* Wed Mar 01 2006 - ke@suse.de
- Update to version 2.13.8.
* Mon Feb 27 2006 - ke@suse.de
- Update to version 2.13.7.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.5.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Mon Sep 05 2005 - ke@suse.de
- Update to version 2.12.7.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.6.
* Thu Sep 01 2005 - ke@suse.de
- Update to version 2.12.5.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 12 2005 - ke@suse.de
- Update to version 2.12.2.
* Fri Aug 12 2005 - ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Sep 22 2003 - ke@suse.de
- Update to version 2.8.2.
* Mon Sep 22 2003 - ke@suse.de
- Update to version 2.8.1.
* Mon Sep 22 2003 - ke@suse.de
- initial version
